eclipse中tomcat不能部署web项目问题

应该是tomcat版本不支持问题,

以下是解决方法之一:

打开项目所在目录,在.settings文件夹中

打开,将3.0改为2.4,


保存,关闭,刷新项目,再次创建服务。


就OK了。

阅读更多
文章标签: eclipse tomcat
上一篇java计算时间差
下一篇登录Google账号
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭